<!DOCTYPE html>
<html><head>


  
  <meta content="text/html; charset=UTF-8" http-equiv="content-type"><title>FPM: Feina</title>
  

  
  
  <link href="css/fpm_nou.css" rel="stylesheet" type="text/css">

  
  <link rel="Icon" href="im/fpm.png" type="image/png"></head><body>
<div id="titol">
<h1>Feina</h1>
</div>

<div id="index">
<ul>
  <li><a class="intern" href="#generalitat">Generalitat de Catalunya<br>
    </a></li>
  <li><a class="intern" href="#ajuntament_barcelona">Ajuntament de
Barcelona<br>
    </a></li>
  <li><a class="intern" href="#estat_espanyol">Estat Espanyol</a></li>
  <li><a class="intern" href="#resum">Resum</a></li>
</ul>
</div>

<div id="cos">
<div class="seccio">
<ul>
</ul>
</div>
<div class="seccio">
<h2><a class="intern" href="govern.html#generalitat" name="generalitat">Generalitat
de Catalunya<br>
</a></h2>
<ul>
  <li><a href="http://www.oficinadetreball.cat/">SOC Servei d'ocupació
de Catalunya</a></li>
  <ul>
    <li><a href="http://www.oficinadetreball.cat/renovacio">Renovació
de la prestació d'atur</a> (<a href="https://www.oficinadetreball.cat/socfuncions/Renovacio.do">antic</a>)<br>
    </li>
  </ul>
  <li><a href="http://www20.gencat.cat/portal/site/msi-dgac/menuitem.3df366a8777dd73484276c10b0c0e1a0/?vgnextoid=635164a56b931210VgnVCM1000008d0c1e0aRCRD&amp;vgnextchannel=635164a56b931210VgnVCM1000008d0c1e0aRCRD&amp;vgnextfmt=default">Creació
d'empreses</a></li>
  <ul>
    <li><a href="http://www20.gencat.cat/portal/site/empresaiocupacio/menuitem.32aac87fcae8e050a6740d63b0c0e1a0/?vgnextoid=74dab1732a9af110VgnVCM1000000b0c1e0aRCRD&amp;vgnextchannel=74dab1732a9af110VgnVCM1000000b0c1e0aRCRD">Capitalització
de l'atur</a></li>
    <li><a href="http://inicia.gencat.cat/inicia/cat/">Programa INICIA</a></li>
    <ul>
      <li><a href="http://inicia.gencat.cat/inicia/cat/aplicatius/index_home_test_idea.jsp">Aplicatiu
Test IDEA</a></li>
    </ul>
  </ul>
</ul>
</div>
<div class="seccio">
<h2><a name="ajuntament_barcelona">Ajuntament de Barcelona<br>
</a></h2>
<ul>
  <li><a href="http://www.barcelonanetactiva.com/">Barcelona Empresa</a>
(usuari/clau)</li>
  <ul>
    <li><a href="http://www.barcelonanetactiva.com/barcelonanetactiva/cat/creacio-d-empreses/activitats/index.jsp">Activitats</a><br>
    </li>
  </ul>
  <li><a href="http://w144.bcn.cat/cibernarium/cat/">Cibernàrium</a></li>
  <ul>
    <li><a href="http://w144.bcn.cat/cibernarium/cat/activitats/index.do">Activitats</a><br>
    </li>
  </ul>
</ul>
<ul>
</ul>
</div>
<div class="seccio">
<h2><a name="estat_espanyol">Estat Espanyol<br>
</a></h2>
<ul>
  <li><a href="https://www.sepe.es/contenido/ca/home/index.html">SEPE</a>
(Servei Públic d'Ocupació
Estatal)<a href="https://www.sepe.es/"><br>
    </a></li>
  <ul>
    <li><a href="https://sede.sepe.gob.es/contenidosSede/generico.do?pagina=/sede_virtual/sv00C.html">Certificats</a><br>
    </li>
    <li><a href="https://www.sepe.es/contenidos/personas/prestaciones/distributiva_prestaciones.html">Prestaciones</a></li>
    <ul>
      <li>Quiero cobrar el paro</li>
      <li>Estoy cobrando el paro y...<br>
      </li>
    </ul>
    <li><a href="https://sede.sepe.gob.es/contenidosSede/generico.do?pagina=/prestaciones/ag00b.html">Què
heu de fer si cobreu l'atur i...</a> (<a href="https://www.sepe.es/contenido/ca/prestaciones/ag00b.html">*</a>)</li>

    <li><a href="https://www.sepe.es/contenido/ca/prestaciones/ag00e.html">Vols
iniciar un treball per compte propi?</a></li>
    <ul>
      <li><a href="https://www.sepe.es/contenido/ca/prestaciones/ag00e00.html">Et
vols beneficiar del pagament únic per muntar una empresa?</a></li>
    </ul>
    <li><a href="http://www.citapreviainem.es/paro-en-el-extranjero/">Cuando
se está cobrando el paro ¿es necesario pedir autorización para viajar
al extranjero?</a></li>
  </ul>
</ul>
<br>
</div>
<div class="seccio">
<h2>
Ofertes</h2>
<ul>
  <li>LinkedIn</li>
  <li><a href="http://www.q-techrec.com/">Q-Tech</a></li>
  <li><a href="http://www.talentsearchpeople.com/">Talent Search People</a><br>
  </li>
  <li><a href="http://telecos.cat/Default.aspx?Cod=138">Borsa del col·legi d'enginyers</a><br>
  </li>
</ul>
<br>
</div>

<div class="seccio">
<h2><a name="resum">Resum</a></h2>
<br>
<table border="1" cellpadding="2" cellspacing="2">
  <tbody>
    <tr class="taula-cap">
      <th style="vertical-align: top;"><br>
      </th>
      <th style="vertical-align: top;"><br>
      </th>
      <th colspan="4" rowspan="1" style="vertical-align: top;">informació<br>
      </th>
    </tr>
    <tr class="taula-cap">
      <th style="vertical-align: top;"><br>
      </th>
      <th style="vertical-align: top;"><br>
      </th>
      <th style="vertical-align: top;"><a class="intern" href="#generalitat">Generalitat</a><br>
      </th>
      <th style="vertical-align: top;"><a class="intern" href="#ajuntament_barcelona">Barcelona Activa</a><br>
      </th>
      <th style="vertical-align: top;"><a class="intern" href="#estat_espanyol">Estat Espanyol</a><br>
      </th>
      <th style="vertical-align: top;">altres<br>
      </th>
    </tr>
    <tr>
      <td colspan="1" rowspan="2" style="vertical-align: top;">Atur</td>
      <td style="vertical-align: top;">Prestació<br>
      </td>
      <td style="vertical-align: top;">
      <ul>
        <li><a href="http://www20.gencat.cat/portal/site/OVT/menuitem.8d9f3f7e23c1cd519e629e30b0c0e1a0/?vgnextoid=5f3be6c359c76110VgnVCM1000000b0c1e0aRCRD&amp;vgnextchannel=5f3be6c359c76110VgnVCM1000000b0c1e0aRCRD&amp;vgnextfmt=detall&amp;contentid=828695023f781210VgnVCM1000008d0c1e0aRCRD">Estic
a l'atur</a></li>
      </ul>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">
      <ul>
        <li><a href="https://www.sepe.es/contenido/ca/prestaciones/index.html">Prestacions</a></li>
      </ul>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">Capitalització<br>
      </td>
      <td style="vertical-align: top;">
      <ul>
        <li><a href="http://www20.gencat.cat/portal/site/canalempresa/menuitem.644c3f31b461a08de8ae9510b0c0e1a0/?vgnextoid=7479fd31e512a310VgnVCM1000008d0c1e0aRCRD&amp;vgnextchannel=7479fd31e512a310VgnVCM1000008d0c1e0aRCRD&amp;vgnextfmt=default">Capitalització
de l'atur</a></li>
        <li><a href="http://www20.gencat.cat/portal/site/canalempresa/menuitem.644c3f31b461a08de8ae9510b0c0e1a0/?vgnextoid=15ebef469a92c310VgnVCM1000008d0c1e0aRCRD&amp;vgnextchannel=15ebef469a92c310VgnVCM1000008d0c1e0aRCRD&amp;vgnextfmt=default">Capitalització
de l'atur per a treballadors autònoms</a><br>
        </li>
      </ul>
      </td>
      <td style="vertical-align: top;">
      <ul>
        <li><a href="http://calculadora.barcelonanetactiva.com/capitalitzacio_atur.php">Calculadora</a>
(capitalització)<br>
        </li>
      </ul>
      </td>
      <td style="vertical-align: top;">
      <ul>
        <li><a href="https://www.sepe.es/contenido/ca/prestaciones/ag00e00.html">Et
vols beneficiar del pagament únic per muntar una empresa?</a></li>
      </ul>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
    </tr>
    <tr>
      <td colspan="1" rowspan="7" style="vertical-align: top;">Formes
jurídiques</td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">
      <ul>
        <li><a href="http://www.barcelonanetactiva.com/barcelonanetactiva/cat/guia_tramits/index44001.jsp">Guia
de formes jurídiques </a>(interactiva)<br>
        </li>
        <li><a href="http://www.barcelonanetactiva.com/barcelonanetactiva/cat/biblioteca.do?desti=/barcelonanetactiva/cat/creacio-d-empreses/biblioteca-d-emprenedor/index16141.jsp&amp;cat=Formes%20jur%EDdiques%20i%20tr%E0mits&amp;ct=informe">Informes</a>
(pdf)<br>
        </li>
        <ul>
          <li><a href="http://www.barcelonanetactiva.com/barcelonanetactiva/cat/informes/formes_juridiques.jsp">Formes
jurídiques</a><br>
          </li>
        </ul>
      </ul>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">Autònom<br>
      </td>
      <td style="vertical-align: top;">
      <ul>
        <li><a href="http://www20.gencat.cat/portal/site/OVT/menuitem.8d9f3f7e23c1cd519e629e30b0c0e1a0/?vgnextoid=5f3be6c359c76110VgnVCM1000000b0c1e0aRCRD&amp;vgnextchannel=5f3be6c359c76110VgnVCM1000000b0c1e0aRCRD&amp;vgnextfmt=detall&amp;contentid=d71d69cb092f1210VgnVCM1000008d0c1e0aRCRD&amp;queFerQuan=Articles">Vull
fer-me autònom</a></li>
        <ul>
          <li><a href="http://www20.gencat.cat/portal/site/OVT/menuitem.8d9f3f7e23c1cd519e629e30b0c0e1a0/?vgnextoid=5f3be6c359c76110VgnVCM1000000b0c1e0aRCRD&amp;vgnextchannel=5f3be6c359c76110VgnVCM1000000b0c1e0aRCRD&amp;vgnextfmt=detall&amp;contentid=d71d69cb092f1210VgnVCM1000008d0c1e0aRCRD&amp;idTipusAction=5">Assesorament
de l'autònom</a><br>
          </li>
        </ul>
      </ul>
      </td>
      <td style="vertical-align: top;">
      <ul>
        <li>Informes (pdf)<br>
        </li>
        <ul>
          <li><a href="http://www.barcelonanetactiva.com/barcelonanetactiva/cat/informes/treball_autonom_vs_societat.jsp">Treball
autònom o societat?</a></li>
        </ul>
        <li>Activitats</li>
        <ul>
          <li><a href="http://www.barcelonanetactiva.com/barcelonanetactiva/cat/edit.do?codiIdioma=1&amp;id=661480&amp;id_activitat_mestre=661480&amp;dia=19&amp;mes=3&amp;any=2014">Empresari
individual i SCP</a></li>
        </ul>
      </ul>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">
      <ul>
        <li><a href="https://www.txerpa.com/blog/2013/11/27/cuando-hay-que-darse-de-alta-como-autonomo/" title="¿Cuándo hay que darse de alta como autónomo?" rel="bookmark">¿Cuándo
hay que darse de alta como autónomo? </a></li>
        <li><a href="https://www.txerpa.com/blog/2014/02/20/gastos-freelance-primer-trimestre-autonomo/" title="¿Qué gastos tendré como freelance en mi primer trimestre si me doy de alta como autónomo?" rel="bookmark">¿Qué gastos tendré como freelance en mi primer
trimestre si me doy de alta como autónomo?</a></li>
        <li><a href="https://www.txerpa.com/blog/2014/01/14/el-aumento-de-la-cuota-minima-por-autonomos-no-modificara-la-tarifa-plana-de-50-los-primeros-seis-meses/" title="El aumento de la cuota mínima de los autónomos no modificará la tarifa plana de 50 € los primeros seis meses" rel="bookmark">El aumento de la cuota mínima de los autónomos no
modificará la tarifa plana de 50 € los primeros seis meses</a></li>
        <li><a href="https://www.txerpa.com/blog/2014/01/22/cuanto-debo-pagar-la-seguridad-social-si-estoy-contratado-pero-facturo-como-autonomo/" title="¿Cuánto debo pagar a la Seguridad Social si estoy contratado pero facturo como autónomo?" rel="bookmark">¿Cuánto debo pagar a la Seguridad Social si estoy
contratado pero facturo como autónomo?</a></li>
        <li><a href="http://trabajo.practicopedia.lainformacion.com/autonomos/como-facturar-sin-darte-de-alta-como-autonomo-20067">Cómo
facturar sin darte de alta como autónomo</a></li>
        <li><a href="http://www.locutorsachacriado.com/alternativa-a-facturar-como-autonomo-15/" rel="bookmark" title="Alternativa a facturar como autónomo">Alternativa
a facturar como autónomo</a></li>
      </ul>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">Societat Civil Privada (SCP)<br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">
      <ul>
        <li><a href="http://www.barcelonanetactiva.com/barcelonanetactiva/cat/edit.do?codiIdioma=1&amp;id=661480&amp;id_activitat_mestre=661480&amp;dia=19&amp;mes=3&amp;any=2014">Empresari
individual i SCP</a> </li>
      </ul>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">Societat Laboral<br>
      </td>
      <td style="vertical-align: top;">
      <ul>
        <li><a href="http://www20.gencat.cat/portal/site/OVT/menuitem.8d9f3f7e23c1cd519e629e30b0c0e1a0/?vgnextoid=5f3be6c359c76110VgnVCM1000000b0c1e0aRCRD&amp;vgnextchannel=5f3be6c359c76110VgnVCM1000000b0c1e0aRCRD&amp;vgnextfmt=detall&amp;contentid=c9a4dc1cd4fb1210VgnVCM1000008d0c1e0aRCRD&amp;queFerQuan=Articles">Vull
crear una societat limitada laboral</a></li>
      </ul>
      </td>
      <td style="vertical-align: top;">
      <ul>
        <li><a href="http://www.barcelonanetactiva.com/barcelonanetactiva/cat/edit.do?codiIdioma=1&amp;id=661474&amp;id_activitat_mestre=661474&amp;dia=28&amp;mes=3&amp;any=2014">Societat
Laboral</a><br>
        </li>
      </ul>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">Societat Limitada (SL)<br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">
      <ul>
        <li><a href="http://www.barcelonanetactiva.com/barcelonanetactiva/cat/edit.do?codiIdioma=1&amp;id=661481&amp;id_activitat_mestre=661481&amp;dia=17&amp;mes=3&amp;any=2014">SL
i SA</a></li>
      </ul>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">Socitat Anònima (SA)<br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">Societat Cooperativa<br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">
      <ul>
        <li><a href="http://www.freelance.es/">Freelance SCM</a></li>
        <ul>
          <li><a href="http://www.freelance.es/descargas/Estatutos%20Freelance%20SCM%202005.pdf">Estatutos</a>
(pdf)<br>
          </li>
        </ul>
        <li><a href="http://www.tefacturamos.com/">Tefacturamos</a></li>
        <ul>
          <li><a href="http://m.pymesyautonomos.com/recursos/tefacturamoscom-demasiados-inconvenientes-en-una-cooperativa">Inconvenientes</a><br>
          </li>
        </ul>
      </ul>
      </td>
    </tr>
  </tbody>
</table>
<br>
</div>
</div>

<div id="peu"> <a href="http://www.francescpinyol.cat/feina.html">http://www.francescpinyol.cat/feina.html</a><br>
Darrera modificació: 30 d'octubre de 2014 / Last update: 30th October 2014<br>
<a href="http://www.francescpinyol.cat/">Casa / Home</a> </div>

</body></html>